/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.mec-event-list-minimal .mec-event-title span.event-color{
    display: none;
}

.home-calendar-widget span.mec-event-day{
    display: none;
}

.mec-event-list-minimal ul.mec-categories{
    margin-top: 5px;
    display: inline-block;
}

.mec-event-list-minimal ul.mec-categories li a{
    padding: 5px 8px;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
}

.mec-event-list-minimal .mec-event-distances{
    color: #E54F32;
    margin-top: 5px;
    font-family: "Roboto" !important;
    font-weight: 600;

}

#custom-header {
    position:fixed;
    top:-181px;
    left: 0;
    right: 0;
    z-index:999;
    transition:0.4s top cubic-bezier(.3, .73, .3, .74);
}

body.down #custom-header{
    top:0;
}

.topbar form.elementor-search-form input{
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
}

#custom-header form.elementor-search-form input{
    border-bottom: 1px solid #000000;
    border-radius: 0;
}

.acf-map {
    width: 100%;
    height: 500px;
    margin: 20px 0;
}

.clubs{
    width:100%;
}

.clubs-provincie{
    display: inline-block;
    width: 100%;
}

.club {
    width: 365px;
    float: left;
    margin-right: 20px;
}

.club img{
    width:100%;
}

.rating{
    display: table;
    width: 100%;
}

.rating-icon{
    display: inline-block;
    float: left;
}

.rating .pluspunten{
    width: 50%;
    display: table-cell;
    background-color: #f2f2f2;
    color: #000;
    padding: 20px;
    vertical-align: top;
}

.rating ul{
    display: inline-block;
}

.rating .minpunten{
    width: 50%;
    display: table-cell;
    background-color: #f2f2f2;
    color: #000;
    padding: 20px;
    vertical-align: top;
}

.elementor-post-info .elementor-post-info__terms-list{
    color: #ffffff !important;
}

.elementor-post-info .elementor-post-info__terms-list a{
    background-color: #000000;
    color: white;
    padding: 4px 10px;
    font-weight: bold;
}

.take_over_left{
    position: absolute;
    top: 513px;
    left: 20px;
    z-index:100;
}

.take_over_right{
    position: absolute;
    top: 513px;
    right: 20px;
    z-index:100;
}

ul.juicer-feed h1.referral{
    display: none;
}

.webshop-products-home ul.products li.product a.add_to_cart_button{
    display: none;
}

.topbar .elementor-button.elementor-size-xs,
#custom-header-subpage .elementor-button.elementor-size-xs,
#custom-header .elementor-button.elementor-size-xs{
    padding: 16px 30px;
}

.home-news .elementor-posts .elementor-post__title a,
.materiaal-news .elementor-posts .elementor-post__title a,
.magazine-news .elementor-posts .elementor-post__title a{
    background-color: #E54F32;
    display: inline;
    line-height: 1.9rem;
    padding: 10px 8px 3px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.home-news .elementor-posts .elementor-post__text{
    position: relative;
    margin-top: -50px;
    padding: 30px 0 0 20px;
}

.home-news.top-news .elementor-posts .elementor-post__text{
    margin-top: -77px;
    padding: 29px 0 0 20px;
}

.home-news .elementor-posts .elementor-post__meta-data{
    position: absolute;
    top: 0;
}

.home-news .elementor-posts .elementor-post__meta-data .elementor-post-date{
    background: black;
    padding: 4px 6px;
}

.home-news .elementor-posts .elementor-post__excerpt{
    margin: 15px 0 !important;
}

.home-news .elementor-posts .elementor-post__read-more,
.materiaal-news .elementor-posts .elementor-post__read-more{
    border-bottom: 2px solid #E54F32;
}

.home-news .elementor-posts .elementor-post__read-more:hover,
.materiaal-news .elementor-posts .elementor-post__read-more:hover{
    border-bottom: none;
    color: #E54F32;
}

.magazine-news .elementor-posts .elementor-post__text{
    height: 100%;
    position: relative;
}

.wp-polls .wp-polls-ul{
    margin-left: 0;
}

.wp-polls .wp-polls-ul li{
    margin-top: 10px;
}

.wp-polls .wp-polls-ul li input{
    height: auto !important;
    margin-right: 5px;
    padding: 0 !important;
    padding-top: 2px !important;
}

.wp-polls input[type="button"]{
    background-color: #E54F32  !important;
    padding: 6px 12px !important;
    color: white !important;
    height: auto !important;
    font-weight: 600;
}

.yotu-playlist, .yotu-videos, .yotu-video-thumb-wrp{
    padding-top:0!important;
}

.yotu-video-thumb-wrp{
    margin-bottom: 20px;
}

.yotu-videos.yotu-mode-grid h3, .yotu-videos .yotu-video h3{
    background-color: #000;
    display: inline !important;
    padding: 10px 5px 3px !important;
    -webkit-box-decoration-break: clone !important;
    white-space: normal !important;
    font-size: 22px !important;
    color: #fff !important;
    line-height: 1.6em!important;
    font-family: 'ITC Century Std Ultra Condensed' !important;
}

.yotu-videos a:hover h3{
    text-decoration: none !important;
}

.juicer-feed .j-paginate{
    margin: 10px auto 0 auto !important;
    border-radius: 0 !important;
    background-color: #000 !important;
    color: #fff !important;
    font-size: 15px !important;
    font-family: "Roboto" !important;
    font-weight: 600 !important;
    padding: 6px 12px !important;
    letter-spacing: normal !important;
    width: 130px !important;
}

.home-calendar-widget .mec-event-list-minimal{
    background-color: #000;
}

.home-calendar-widget .mec-event-list-minimal:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 20px solid white;
    border-left: 20px solid black;
    width: 0;
}

.home-calendar-widget .mec-event-list-minimal .mec-event-article{
    border-bottom: 1px solid #ffffff;
    padding: 20px 30px 18px;
}

.mec-event-list-minimal .mec-event-date{
    font-family: "ITC Century Std Ultra Condensed" !important;
    font-weight: 400;
    padding-bottom: 0;
}

.mec-event-list-minimal .mec-event-date:after{
    background: none;
    box-shadow: none;
}

.mec-event-list-minimal .mec-event-date span{
    margin-bottom: 0;
}

.mec-event-list-minimal ul.mec-categories{
    margin-top: 0;
}

ul.mec-categories li.mec-category a{
    font-family: "Roboto" !important;
    width: 52px;
    float: left;
    padding: 0;
    text-align: center;
    background: #E54F32;
    color: #ffffff;
}

.mec-event-list-minimal .mec-event-title {
    padding-top: 2px;
    padding-left:  5px;
}

.mec-event-list-minimal .mec-event-title a{
    color: #fff;
}

.mec-event-list-minimal .mec-event-title a:hover{
    color: #E54F32 !important;
}

.mec-event-list-minimal .mec-event-detail{
    font-family: "Roboto" !important;
    padding-left:  5px;
}

.materiaal-news .elementor-posts .elementor-post__text{
    position: relative;
    padding: 30px 0 0 0;
}

.materiaal-news .elementor-posts .elementor-post__meta-data{
    position: absolute;
    top: 0;
}

.materiaal-news .elementor-posts .elementor-post__meta-data .elementor-post-date{
    background: black;
    padding: 4px 6px;
}

.single-post h1, .single-post h2,
.single-post h3, .single-post h4,
.single-post h5, .single-post h6{
    font-family: "ITC Century Std Ultra Condensed" !important;
}

.single-post .elementor-share-buttons--view-icon .elementor-grid-item{
    width: 30px;
}

.single-post h1.elementor-heading-title{
    background-color: #E54F32;
    display: inline;
    padding: 10px 10px 0px 10px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.single-post .elementor-post-info .elementor-post-info__item--type-date{
    background: black;
    padding: 4px 6px;
    margin-bottom: 10px;
}

.home-news .elementor-posts .elementor-post__meta-data,
.materiaal-news .elementor-posts .elementor-post__meta-data{
    top: 2px;
}

.yotu-videos.yotu-mode-carousel .owl-nav .owl-next, .yotu-videos.yotu-mode-carousel .owl-nav .owl-prev{
    opacity: 1 !important;
    top: 40% !important;
}

.yotu-videos.yotu-mode-carousel .owl-nav .owl-prev{
    left: -60px !important;
}

.yotu-videos.yotu-mode-carousel .owl-nav .owl-next{
    right: -60px !important;
}

.yotu-pagination-top{
    display: none !important;
}

.woocommerce div.product .stock{
    color: #E54F32;
}

.woocommerce div.product form.cart .variations{
    max-width: 240px;
}

.woocommerce div.product form.cart .variations td{
    background-color: #fff;
}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before{
    font-family: 'Roboto', Helvetica, sans-serif;
}

#gform_1 input,
#gform_1 textarea{
    border-radius: 0;
}

#gform_1 .gform_footer input[type='submit']{
    border: 0;
    padding: 12px 36px;
}

.ntr-abo-list .ntr-abo-item-image{
    border: 6px solid black;
    margin-bottom: 2rem;
}

.ntr-abo-list .ntr-abo-item-info{
    background-color: #000;
    color: #fff;
    padding: 30px 20px;
    margin-bottom: 2rem;
}

.ntr-abo-item-info .ntr-abo-item-info-title{
    line-height: 1.8rem;
}

.ntr-abo-item-info .ntr-abo-item-info-price{
    margin-top: 4rem;
}

.ntr-abo-item-info .ntr-abo-item-info-button{
    border-radius: 0 !important;
    text-transform: uppercase;
    background-color: #E54F32 !important;
}

.wp-polls .pollbar{
    background: #E54F32;
    border: 0;
}

.wp-polls .wp-polls-ul {
    margin-top: 20px;
}

.wp-polls-ans p a{
    display: none;
}

.acf-map {
    margin-top: 0;
}

.clubs{
    margin-bottom: 50px;
}

.clubs-provincie{
    margin-top: 30px;
}

.clubs h1, .clubs-provincie h2, .clubs-provincie h5{
    font-family: "ITC Century Std Ultra Condensed";
}

.club {
    margin-bottom: 20px;
}

.club img {
    display: block;
}

.club .clubinfo{
    background: #E54F32;
    padding: 5px 20px;
    color: white;
}

.club .clubinfo a{
    color: white;
    text-decoration: underline;
}

.club .clubinfo a.elementor-button{
    text-decoration: none;
    font-weight: 700;
    margin-bottom: 15px;
    margin-top: 5px;
}

.club .clubinfo a.elementor-button:hover{
    background-color: white;
    color: black;
}

.header-logo-left .elementor-widget-theme-site-logo img{
    width: 200px;
}

.news-archive .elementor-posts .elementor-post__text{
    position: relative;
    margin-top: -50px;
    padding: 30px 0 5px 20px;
}

.news-archive .elementor-posts .elementor-post__title a{
    background-color: #E54F32;
    display: inline;
    line-height: 1.9rem;
    padding: 10px 8px 3px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

.news-archive .elementor-posts .elementor-post__meta-data{
    position: absolute;
    top: 2px;
}

.news-archive .elementor-posts .elementor-post__meta-data .elementor-post-date{
    background: black;
    padding: 4px 6px;
}

.news-archive .elementor-posts .elementor-post__excerpt {
    margin: 15px 0 !important;
}

.news-archive .elementor-posts .elementor-post__read-more{
    border-bottom: 2px solid #E54F32;
}

.news-archive .elementor-posts .elementor-post__read-more:hover{
    border-bottom: none;
    color: #E54F32;
}

.news-archive .elementor-pagination{
    margin-top: 60px;
}

.news-archive .elementor-pagination a:not(.next, .prev){
    background: black;
    padding: 4px 8px;
    color: white;
}

.news-archive .elementor-pagination span.current{
    background: #E54F32;
    padding: 4px 8px;
    color: white;
}

.yotu-wrapper-player .yotu-playing, .yotu-wrapper-player  .yotu-playing-description{
    display: none;
}

.yotu-playlist .yotu-wrapper-player{
    margin-bottom: 40px !important;
}

.yotu-videos.yotu-mode-grid .yotu-video-description{
    font-size: 15px;
    margin-top: 15px;
}

.yotu-playlist .yotu-pagination .yotu-button-prs{
    background: black;
    border: 0;
    color: white;
    font-size: 15px;
}

.yotu-playlist .yotu-pagination .yotu-button-prs:hover{
    background: #E54F32;
}

.yotu-playlist .yotu-pagination span{
    color: black;
    font-size: 15px;
}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-name a{
    color: black;
}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-name a:hover{
    color: #E54F32;
}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__product-price{
    font-family: 'Roboto';
    color: #E54F32;
}

.elementor-menu-cart__subtotal{
    border-bottom: 0;
    text-align: left;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}

.elementor-menu-cart__subtotal .amount{
    color: #E54F32;
    font-weight: 700;
}

.elementor-menu-cart--buttons-inline .elementor-menu-cart__footer-buttons{
    grid-template-columns: none;
}

.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__footer-buttons .elementor-button{
    font-family: 'Roboto';
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.elementor-widget-wc-categories ul.products li.product{
    background: black;
    padding: 20px !important;
}

.elementor-widget-wc-categories ul.products li.product:hover{
    background:#E54F32;
}

.elementor-widget-wc-categories ul.products li.product h2,
.elementor-widget-wc-categories ul.products li.product .count{
    color: white;
}

.woocommerce .shop_table{
    border-radius: 0 !important;
}

.woocommerce .shop_table thead th{
    background: black;
    color: white;
    border: 1px solid black !important;
}

.woocommerce .shop_table tbody td{
    border: 0 !important;
}

.woocommerce-cart-form .shop_table tbody td.product-remove{
    text-align: center;
}

.woocommerce-cart-form .shop_table tbody td.product-remove a{
    color: #E54F32 !important;
    display: inline-block;
}

.woocommerce-cart-form .shop_table tbody td.product-remove a:hover{
    background-color: #E54F32;
    color:white !important;
}

.woocommerce-cart-form .shop_table tbody td.product-thumbnail{
    text-align: center;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{
    width: 60px;
}

.woocommerce .cart .button, .woocommerce .cart input.button{
    border-radius: 0;
}

.cart-collaterals .cart_totals h2,
.woocommerce-checkout h3{
    font-size: 24px;
    font-family: 'ITC Century Std Ultra Condensed';
}

.woocommerce-cart .cart_totals tr th,
.woocommerce-cart .cart_totals tr td,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce table tbody>tr:nth-child(odd)>td{
    background: white;
    border: 0 !important;
}

.woocommerce .shop_table tr.order-total th, .woocommerce .shop_table tr.order-total td{
    background: black;
    color: white;
    border: 1px solid black !important;
}

.woocommerce .shop_table tr.order-total td small{
    color: white;
}

.woocommerce .wc-proceed-to-checkout a.checkout-button,
.woocommerce button.button.alt{
    background-color: #E54F32;
    border-radius: 0;
    text-transform: uppercase;
}

.woocommerce .wc-proceed-to-checkout a.checkout-button:hover{
    background-color: black;
}

.woocommerce #customer_details{
    margin-bottom: 40px;
}

.woocommerce #payment{
    margin-top: 40px;
}

.events-archive .mec-month-divider{
    text-align: left;
    margin-bottom: 10px;
}

.events-archive .mec-month-divider span{
    border-bottom: 0;
    font-family: "ITC Century Std Ultra Condensed";
    text-transform: capitalize;
    font-size: 28px;
}

.events-archive .mec-month-divider span:before{
    display: none;
}


.events-archive .mec-event-list-minimal article{
    border-bottom: 0;
    padding: 15px 0 16px;
}

.events-archive .mec-event-list-minimal article .col-md-2{
    width: auto;
}

.events-archive .mec-event-list-minimal article .mec-event-date{
    margin-right: 0;
}

.events-archive .mec-event-list-minimal article .mec-event-title a{
    color: #000;
    font-family: "Roboto";
    text-transform: none;

}

.events-archive .mec-event-list-minimal article .mec-event-loc-place{
    color: #E54F32;
}

.events-archive .mec-load-more-button{
    border-radius: 0;
    border: 0;
    background: #E54F32;
    color: white;
    font-weight: 700;
    font-family: 'Roboto' !important;
}

.events-archive .mec-load-more-button:hover{
    background: black;
}

.events-archive .mec-load-more-wrap{
    text-align: left;
}

.events-archive .mec-event-list-minimal .mec-event-date{
    border-radius: 0;
    margin-bottom: 5px;
}

.events-archive .mec-event-list-minimal ul.mec-categories{
    display: block;
}

.mec-single-event .mec-event-meta .mec-events-event-categories a,
.mec-event-list-minimal ul.mec-categories li a{
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

.mec-single-event{
    margin: 40px 0;
}

.mec-single-event .mec-single-title{
    font-family: "ITC Century Std Ultra Condensed";
}

.mec-single-event .mec-event-content{
    padding-top: 0;
    padding-bottom: 0;
}

.mec-single-event .mec-event-content p{
    color: black;
    font-size: 15px;
}

.mec-single-event .mec-single-event-description{
    margin-top: 25px;
}

.mec-single-event .mec-event-data-fields .mec-event-data-field-item{
    border-bottom: 0;
}

.mec-single-event .mec-event-meta{
    padding: 0;
    box-shadow: none;
    border: 0;
}

.mec-single-event .mec-event-meta h3,
.mec-single-event .mec-event-meta h6,
.mec-single-event .mec-event-meta dd,
.mec-single-event .mec-event-meta li span,
.mec-single-event .mec-event-meta p{
    font-family: 'Roboto';
}

.mec-single-event .mec-event-meta .mec-single-event-date,
.mec-single-event .mec-event-meta .mec-single-event-time,
.mec-single-event .mec-event-meta .mec-single-event-location,
.mec-single-event .mec-event-meta .mec-single-event-category,
.mec-single-event .mec-event-meta .mec-single-event-organizer{
    background:black;
}

.mec-single-event .mec-event-data-fields{
    background: black;
    padding: 12px 14px 8px;
    margin-bottom: 12px;
}

.mec-single-event .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-name, .mec-single-event .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-value{
    color: white;
}

.mec-single-event .mec-event-meta  i:before,
.mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3, .mec-single-event .mec-event-meta h6, .mec-single-event .mec-event-meta .mec-events-event-categories a, .mec-single-event .mec-event-meta dd, .mec-single-event .mec-event-meta .mec-events-address{
    color: white !important;
}

.mec-single-event .mec-booking-button.mec-bg-color{
    background-color: #E54F32 !important;
    font-family: 'Roboto';
    font-weight: 700;
    text-transform: uppercase;
}

.mec-single-event .mec-booking-button.mec-bg-color:hover{
    color: #fff;
}

.in-the-picture .article-image{
    margin-bottom: 10px;
}

.in-the-picture .article-meta span{
    color: #E54F32;
    margin-right: 10px;
}

.in-the-picture .article-content{
    color: #fff;
}

.woocommerce nav.woocommerce-pagination ul{
    border: 0;
}

.woocommerce nav.woocommerce-pagination ul li{
    border: 0;
}

.woocommerce nav.woocommerce-pagination ul li a{
    background: black;
    color: white;
    margin: 0 6px;
}


.woocommerce nav.woocommerce-pagination ul li a.next,
.woocommerce nav.woocommerce-pagination ul li a.prev{
    background: transparent;
    color: black;
}

.woocommerce nav.woocommerce-pagination ul li a.next:hover,
.woocommerce nav.woocommerce-pagination ul li a.prev:hover{
    background: transparent;
    color: #E54F32;
}

.woocommerce nav.woocommerce-pagination ul li a:hover{
    background: #E54F32;
    color: white;
}

.woocommerce nav.woocommerce-pagination ul li span.current{
    background: #E54F32;
    color: white;
}


.home-news .elementor-posts .elementor-post__title a, .materiaal-news .elementor-posts .elementor-post__title a, .magazine-news .elementor-posts .elementor-post__title a{
    padding: 3px 5px;
}

.home-news .elementor-posts .elementor-post__meta-data, .materiaal-news .elementor-posts .elementor-post__meta-data{
    top: 8px;
}

.materiaal-news article{
    background-repeat: no-repeat;
    background-image: linear-gradient(black, black), linear-gradient(black, black), linear-gradient(black, black), linear-gradient(black, black), linear-gradient(to bottom left, transparent calc(50% - 1px), black calc(50% - 1px), black calc(50% + 1px), white calc(50% + 1px)), linear-gradient(white, white), linear-gradient(white, white);
    background-size: 2px 100%, 2px 100%, 100% 2px, 100% 2px, 25px 25px, 100% 100%, 100% 100%;
    background-position: 0% 0%, 100% 25px, -25px 0%, 0px 100%, 100% 0%, -25px 0%, 100% 25px;
}

.woocommerce div.product div.images .flex-control-thumbs li{
    margin: 10px 10px 0 0;
}

/* CLIMBS PLUGIN */

.climb-list .dataTables_length{
    width:  250px;
}

.climb-list .dataTables_length label{
    line-height:  2;
}

.climb-list .dataTables_length select{
    float: left;
    width: auto;
    margin-right: 10px;
}

.climb-list .dataTables_filter label{
    display: block;
}

.climb-list .dataTables_filter input{
    width: auto;
}

.climb-list table.dataTable{
    padding-top: 25px;
    border-bottom: 1px solid #F7F7F7 !important;
    margin-bottom: 25px;
}

.climb-list table.dataTable thead th, .climb-list table.dataTable thead td{
    border: 0 !important;
    background-color: black;
    color: white;
    text-align: left;
    font-family: "ITC Century Std Ultra Condensed";
    font-size: 16px;
}

.climb-list table.dataTable tbody th, .climb-list table.dataTable tbody td{
    vertical-align: middle;
    border:  0 !important;
}

.climb-list table.dataTable tbody td a.glzcc_name{
    font-size: 16px;
    font-family: "ITC Century Std Ultra Condensed";
    color:  black;
    line-height: 1;
}

.climb-list table.dataTable tbody td a.glzcc_name:hover{
    color: #E54F32;
}

.climb-list .dataTables_wrapper .dataTables_paginate .paginate_button,
.climb-list .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    background: black;
    color:  white !important;
    padding: 4px 8px;
    font-family: "Roboto", Helvetica, Sans-serif;
    font-size: 15px;
    font-weight: 400;
    border-radius:  0;
    border:  0 !important;
}

.climb-list  .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.climb-list  .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    background: #E54F32;
    color:  white !important;
}

    
.random_climb .random_climb_map{
    width:  60%;
    float:  left;
}

.random_climb .random_climb_info{
    float:  left;
    width:  40%;
    border:  1px solid #eee;
    border-top:  0;
    height:  550px;
}

.random_climb .random_climb_info a:hover .random_climb_info_item{
    background:  #E54F32;
    border-color: #E54F32;
}

.random_climb .random_climb_info a:hover .random_climb_info_item.random_climb_title:before{
    border-left: 20px solid #E54F32;  
}

.random_climb .random_climb_info .random_climb_info_item{
    border-top:  1px solid #eee;
    padding:  5px 25px;
    display:  table;
    width: 100%;
}

.random_climb .random_climb_info .random_climb_info_item:first-child{
    border-top:  0;
}


.random_climb .random_climb_info .random_climb_info_item.random_climb_title{
    background: black;
    color: white;
    border-color: black;
}

.random_climb .random_climb_info .random_climb_info_item h4,
.random_climb .random_climb_info .random_climb_info_item h5{
    font-family: "ITC Century Std Ultra Condensed";
    margin-bottom:  0;
}

.random_climb .random_climb_info .random_climb_title h4{
    font-size: 22px;
}

.random_climb .random_climb_info .random_climb_title:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 20px solid white;
    border-left: 20px solid black;
    width: 0;
}

.random_climb .random_climb_info .random_climb_info_item p{
    margin-top:  5px;
    font-size:  16px;
}

.random_climb .random_climb_info .random_climb_info_item h5,
.random_climb .random_climb_info .random_climb_info_item p{
    font-size:  18px;
}

.random_climb .random_climb_info .random_climb_info_icon{
    font-size:  30px;
    width: 60px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-right:  30px;
    font-weight: 700;
    color:  #E54F32;
}

.random_climb .random_climb_info .random_climb_info_icon .random_climb_info_icon_label{
    font-size: 13px;
    margin-bottom: 7px;
    display: block;
}

.climb-detail {
    padding-bottom:  50px;
}

.climb-detail h1,
.climb-detail h2,
.climb-detail h4{
    font-family: "ITC Century Std Ultra Condensed";
}

.climb-detail h4{
    margin-bottom:  5px;
}

.climb-detail .climb-content{
    background-color:  black;
    color: white;
    padding:  20px 30px;
    display: inline-block;
    width: 100%;
}

.climb-detail .climb-content .climb-content-column{
    width:  33%;
    float:  left;
}

.climb-detail .climb-content img{
    margin-right:  5px;
}

.climb-detail .climb-content p{
    font-size:  18px;
}

.climb-detail .climb-content p: empty {
    display:  none;
}

.climb-detail .climb-content .climb-content-buttons{
    display: inline-block;
    margin-top: 25px;
        margin-bottom: 20px;
}

.climb-detail .climb-content .climb-content-buttons a{
    padding: 12px 20px;
    background-color:  #E54F32;
    color:  white;
}

.climb-detail #panoramic-map button{
    border:  0 !important;
}

.climb-detail .climb-maps{
    display: inline-block;
    width: 100%;
    margin:  30px 0;
}

.climb-detail .climb-maps .climb-map{
    width: 45%;
    float: left; 
    margin: 0 1%;
}

.climb-detail .climb-maps #chart{
    margin-bottom:  20px;
}


/* RESPONSIVE CSS */

@media only screen and (max-width: 768px) {

    #custom-header-subpage .header-subpage-topbar{
        background: black;
        padding: 5px 15px;
    }

    #custom-header-subpage .header-subpage-topbar .elementor-search-form__toggle i{
        background: black;
        color: white;
    }

    #custom-header-subpage .header-subpage-topbar  .elementor-menu-cart__toggle .elementor-button-icon{
        color: white;
    }

    .header-logo-left .elementor-widget-theme-site-logo img{
        width: auto;
    }

    .topbar .elementor-button.elementor-size-xs,
    #custom-header-subpage .elementor-button.elementor-size-xs,
    #custom-header .elementor-button.elementor-size-xs {
        padding: 8px 12px;
    }

    .yotu-videos.yotu-mode-carousel .owl-nav .owl-next{
        right: 10px !important;
    }

    .yotu-videos.yotu-mode-carousel .owl-nav .owl-prev{
        left: 10px !important;
    }

    .yotu-videos.yotu-mode-grid h3, .yotu-videos .yotu-video h3{
        font-size: 18px !important;
    }

    .ntr-abo-list .ntr-abo-item-image{
        margin-bottom: 0;
    }

    .mec-event-list-minimal .mec-event-date span{
        padding-right: 0;
    }

    .events-archive .mec-load-more-wrap{
        text-align: center;
    }

    .events-archive .mec-event-list-minimal ul.mec-categories{
        display: inline-block;
    }

    .clubs {
        padding: 0 15px;
    }

    .club{
        width: 100%;
    }

    .table-wrapper{
        overflow-x: auto;
    }

    .single-post .elementor-icon-list-items.elementor-inline-items{
        margin: 0;
    }

    .single-post  .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
        margin-left: 0;
    }

    .mec-container {
        width: 100%;
        padding: 15px;
    }

    .mec-googlemap-details{
        height: 300px !important;
    }

    .climb-list .dataTables_wrapper{
        overflow-x:auto;
    }

    .climb-list .dataTables_length{
        width:  100%;
    }

    .random_climb .random_climb_map,
    .random_climb .random_climb_info{
        width:  100%;
    }

    .random_climb .random_climb_info{
        height:  auto;
    }

    .climb-detail .climb-content .climb-content-column, 
    .climb-detail .climb-maps .climb-map{
        width:  100%;
    }

    .climb-detail .climb-maps .climb-map #map{
        margin-bottom:  15px;
    }

    .random_climb .random_climb_info{
        margin-top:  15px;
    }

    .random_climb .random_climb_map #map{
        height: 300px !important;
    }
}

@media only screen and (max-width: 1500px) {
    .take_over_right, .take_over_left{
        display: none;
    }


}
